Class | Rack::Reloader
In: | lib/action_controller/vendor/rack-1.0/rack/reloader.rb
Parent: | Object

Rack::Reloader checks on every request, but at most every `secs` seconds, if a file loaded changed, and reloads it, logging to rack.errors.

It is recommended you use ShowExceptions to catch SyntaxErrors etc.

### Methods

call new reload!

### Public Class methods

new(app, secs=10)

### Public Instance methods

call(env)
reload!(stderr=$stderr)

[Validate]